Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3200

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-3200
Last Modified 05 Sep 2008 05:06:29
Published 23 Jun 2006 04:06:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-3200

Summary

Unspecified versions of Internet Explorer allow remote attackers to cause a denial of service (crash) via an IFRAME with a src tag containing a "File://" URI followed by an 8-bit character. NOTE: some third parties were unable to verify this issue.

Vulnerable Systems

Application

  • Microsoft Ie 6.0.2900


References

BUGTRAQ - 20060608 internet explorer vulnerability based on MarjinZ & Mr.Niega discovered

BUGTRAQ - 20060609 RE: Internet Explorer vulnerbility

BUGTRAQ - 20060608 Internet Explorer vulnerbility

SREASON - 1132


Last Updated: 27 May 2016 10:42:54